<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AI Image Analysis</key>
	<string>Análisis de imágenes por IA</string>
	<key>Add</key>
	<string>Agregar</string>
	<key>Add Chapter</key>
	<string>Agregar capítulo</string>
	<key>Add…</key>
	<string>Agregar…</string>
	<key>Chapter</key>
	<string>Capítulo</string>
	<key>Chapter Color</key>
	<string>Color de capítulo</string>
	<key>Chapter Loops</key>
	<string>Bucles de capítulo</string>
	<key>Chapter Name</key>
	<string>Nombre del capítulo</string>
	<key>Chapter Notes</key>
	<string>Notas del capítulo</string>
	<key>Chapter Options</key>
	<string>Opciones de capítulo</string>
	<key>ChapterOptions.playbackVariant.format</key>
	<string>Variante ”%@“</string>
	<key>ChapterOptions.playbackVariant.label</key>
	<string>Reproduce en:</string>
	<key>ChapterOptions.playbackVariant.warning</key>
	<string>¡Este capítulo nunca se reproducirá si todas las variantes están desmarcadas!</string>
	<key>Collapse</key>
	<string>Colapsar</string>
	<key>Color</key>
	<string>Color:</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Cut</key>
	<string>Cortar</string>
	<key>Delete</key>
	<string>Eliminar</string>
	<key>Delete.alert.button-1</key>
	<string>Eliminar desbloqueado</string>
	<key>Delete.alert.button-2</key>
	<string>Eliminar todo</string>
	<key>Delete.alert.button-3</key>
	<string>Cancelar</string>
	<key>Delete.alert.message</key>
	<string>La selección contiene elementos bloqueados. ¿Desea eliminar todos los elementos o solo los elementos desbloqueados?</string>
	<key>Delete.alert.title</key>
	<string>La selección contiene elementos bloqueados</string>
	<key>Deleting</key>
	<string>Eliminando</string>
	<key>Drag Audio</key>
	<string>Arrastrar Audio</string>
	<key>Drag Layer</key>
	<string>Arrastrar capa</string>
	<key>Drag Slides</key>
	<string>Arrastrar diapositivas</string>
	<key>Expand</key>
	<string>Expandir</string>
	<key>Importing Media Files</key>
	<string>Importando archivos de medios</string>
	<key>Insert</key>
	<string>Deshacer Nombre</string>
	<key>Inserting Files</key>
	<string>Insertando archivos</string>
	<key>Locked</key>
	<string>Bloqueado</string>
	<key>Loops</key>
	<string>Bucles</string>
	<key>Name</key>
	<string>Nombre:</string>
	<key>None</key>
	<string>Ninguno</string>
	<key>Notes</key>
	<string>Notas:</string>
	<key>Options</key>
	<string>Opciones:</string>
	<key>Options…</key>
	<string>Opciones…</string>
	<key>Paste</key>
	<string>Pegar</string>
	<key>Paste on Top</key>
	<string>Pegar en la parte superior</string>
	<key>Press C to cut</key>
	<string>Presiona C para cortar</string>
	<key>Remove</key>
	<string>Eliminar</string>
	<key>Remove Chapter</key>
	<string>Eliminar capítulo</string>
	<key>Replace</key>
	<string>Reemplazar</string>
	<key>Selection</key>
	<string>Selección</string>
	<key>Slideshow Time:</key>
	<string>Tiempo de presentación de diapositivas:</string>
	<key>Split Slide</key>
	<string>Dividir diapositiva</string>
	<key>Video Time:</key>
	<string>Tiempo de video:</string>
</dict>
</plist>
